.plan-steps__section {
	color: var(--colour-white);
	background: var(--colour-muted-1);
}

.plan-steps__container {
    flex-direction: row;
}

.plan-steps__header {
	max-width: 185px;
}

.plan-steps__title {
	color: var(--colour-white);
}

.plan-steps__steps {
    display: grid;
    align-items: initial;
    grid-gap: 30px;
    grid-template-columns: repeat(2, 1fr);
}

.plan-steps__step {
    flex-direction: row;
}

.plan-steps__counter {
	min-width: 84px;
	font-size: 96px;
	font-weight: 600;
	letter-spacing: -2%;
	line-height: .8em;
	color: var(--colour-white);
	-webkit-text-fill-color: var(--colour-muted-1);
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: var(--colour-white);
}

.plan-steps__heading {
	line-height: 32px;
	margin-top: 9px;
	margin-bottom: 20px;
}

.plan-steps__content {
    color: var(--colour-dark-t-4);
    font-size: 20px;
    margin-bottom: 30px;
}
